Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2005-3584
Description:Cross-site scripting (XSS) vulnerability in forum.php in PhpWebThings 1.4.4 allows remote attackers to inject arbitrary web script or HTML via the forum parameter.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2005-3584
BugTraq ID: 15276
http://www.securityfocus.com/bid/15276
Bugtraq: 20051105 XSS & SQL injection in phpWebThing (Google Search)
http://marc.info/?l=bugtraq&m=113122187101383&w=2




© 1998-2021 E-Soft Inc. All rights reserved.